<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Box Model</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet"> 

	<!-- external CS -->
	<link rel="stylesheet" type="text/css" href="./css/index.css">
</head>
<body>
<!--	<div id="box1">
		Box 1
		<div id="nestedDiv">
			Nested Div
		</div>
	</div>

	<div id="box2">
		Box 2
	</div>
	<span>Sample1</span>
	<span>Sample2</span>
-->

<!-- navbar -->
<nav>
	<ul>
		<li class="nav-logo">
			<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="logo">
		</li>
		<li class="nav">Home</li>
		<li class="nav">Web Dev Program</li>
		<li class="nav">Companies</li>
		<li class="nav">FAQ</li>
		<li class="nav">Blog</li>
	</ul>
</nav>
<!-- end of navbar -->

<!-- Intro Section -->
<section id="intro">
	<h2 class="header">What is Zuitt?</h2>
	<p>
		Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapis growth, we can now help over 1,000 Filipinos learn web development every year.
	</p>
	<div>
		<button>Apply Now!</button>
	</div>
</section>
<!-- end of intro section -->

<!-- Succeed Info Section -->
<section id="succeed-info">
	<h2>Succeed with Zuitt</h2>
	<div>
		<div class="card">
			<h3>Beginner Friendly</h3>
			<p>
				Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q & A.
			</p>
		</div>
		<div class="card">
			<h3>Study Now, Pay Later</h3>
			<p>
				We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you are still learning.
			</p>
		</div>
		<div class="card">
			<h3>Just 4/6 Months</h3>
			<p>
				Join our 2 month Day Class for complete imersed and dedicated learning, or our 4 month Night Class so that you can learn while working.
			</p>
		</div>
	</div>
</section>
<!-- end of succeed info section -->
<!-- pre-footer section -->
<section id="pre-footer">
	<div>
		<h3>About Us</h3>
		<p>History</p>
		<p>Mission and Vision</p>
		<p>Founders</p>
		<p>Branches</p>
	</div>
	<div>
		<h3>Careers</h3>
		<p>Junior Developer</p>
		<p>Marketing Associate</p>
		<p>Legal Staff</p>
		<p>Junior Accountant</p>
	</div>
	<div>
		<h3>Follow Us</h3>
		<p>Facebook</p>
		<p>LinkedIn</p>
	</div>
	<div>
		<h3>Contact Us</h3>
		<p>(02)8 282 9520</p>
		<p>0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
		<p>helpdesk@zuitt.co</p>
	</div>
</section>
<!-- end of pre-footer section -->
<!-- footer section -->
	<footer>
		<span>Terms of Service</span>
		<span>|</span>
		<span>Privay Policy</span>
		<span>|</span>
		<span>&copy; 2021-2022 Zuitt. All Rights Reserved.</span>
	</footer>
<!-- end of footer section -->
</body>
</html>